Bug 225354 - security/py-openssl: fix RUN_DEPENDS
Summary: security/py-openssl: fix RUN_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sofian Brabez
URL:
Keywords:
Depends on: 225348
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-21 12:35 UTC by Yasuhiro KIMURA
Modified: 2018-01-23 23:03 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (sbz)


Attachments
patch file (658 bytes, patch)
2018-01-21 12:35 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-01-21 12:35:41 UTC
Created attachment 189944 [details]
patch file

Fix RUN_DEPENDS. Version 17.5.0 requires 2.1.4 or newer version of cryptography library.
Comment 1 commit-hook freebsd_committer 2018-01-22 15:10:18 UTC
A commit references this bug:

Author: sbz
Date: Mon Jan 22 15:09:11 UTC 2018
New revision: 459657
URL: https://svnweb.freebsd.org/changeset/ports/459657

Log:
  - Fix RUN_DEPENDS

  PR:		225354
  Submitted by: 	Yasuhiro Kimura <yasu at utahime.org>

Changes:
  head/security/py-openssl/Makefile
Comment 2 Sofian Brabez freebsd_committer 2018-01-22 15:17:42 UTC
Committed on r459657. Thank you for your submission Yasuhiro!